Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

[reporter][elasticsearch] Deprecate version 2.X #2514

Closed
aelamrani opened this issue Aug 1, 2019 · 1 comment · Fixed by gravitee-io/gravitee-elasticsearch#64

Comments

@aelamrani
Copy link
Member

commented Aug 1, 2019

No description provided.

@aelamrani aelamrani added this to the APIM - 1.29.0 milestone Aug 1, 2019
brasseld added a commit to gravitee-io/gravitee-elasticsearch that referenced this issue Aug 2, 2019
@brasseld

This comment has been minimized.

Copy link
Member

commented Aug 2, 2019

FYI, ES5.X is no more supported by Elastic company also.
See https://www.elastic.co/support/eol

aelamrani added a commit to gravitee-io/gravitee-elasticsearch that referenced this issue Aug 2, 2019
@brasseld brasseld self-assigned this Aug 2, 2019
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
API Management
Awaiting triage
2 participants
You can’t perform that action at this time.